engineSetModelLODDistance (6865, 5000)
engineSetModelLODDistance (12961, 5000)
engineSetModelLODDistance (2345, 5000)
engineSetModelLODDistance (827, 5000)
function startclient ()

setCloudsEnabled ( false )


end






addEventHandler( "onClientResourceStart", resourceRoot, startclient )
